/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
    font-family: 'Work Sans';
    font-size: 14px;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,800;1,900&display=swap');

:root {
    --fonte-padrao: 'Work Sans', sans-serif;
    --azul: #153861;
    --azul-escuro: #10253E;
    --azul-claro: #25B8C4;
    --azul-ceu: #25B8C459;
    --cinza: #979797;
    --cinza-azul: #7B99BB;

    --fundo-site: #FFF;
    --fundo-cinza: #1538611F;
    --fundo-missao_b: #E4F1F2;
    --fundo-rodape-cinza: #edeff2;

    --texto-branco: #fff;
    --texto-cinza: #979797;
    --texto-cinza-2: #6C9194;
    --texto-cinza-azul: #7B99BB;
    --texto-input: #1538616E;
    --texto-placeholder: #1538616E;
    --texto-rodape-cinza: #1538617A;

    --borda-input: #15386185;
    --borda-input-destaque: #25B8C4;

    --borda-btn-form: #153861;

    --btn-acao-destaque-hover: #25B8C4;
    --btn-acao-destaque-texto-hover: #FFF;
}

*::-webkit-scrollbar {
    width: 8px;
    /* width of the entire scrollbar */
}

*::-webkit-scrollbar-track {
    background: #CFDDDE;
    /* color of the tracking area */

    border-radius: 20px;
}

*::-webkit-scrollbar-thumb {
    background-color: #80ACAF;
    /* color of the scroll thumb */
    border-radius: 20px;
    /* roundness of the scroll thumb */
    border: 1px solid #CFDDDE;
    /* creates padding around scroll thumb */
}

.caixa {
    margin: 0 auto;
}

.container-fluid {
    max-width: 1980px;
}

/* ICONE */
.bars {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 24px;
    height: 24px;
}

.bars i {
    background: #153861;
    display: block;
    width: 100%;
    height: 1.8pt;
    border-radius: 8px;
}

.ico {

    display: inline-block;
    float: left;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 5px;
}

.ico-invert {
    filter: brightness(0) invert(1);
}

.ico-seta-esq {
    background-image: url('../img/ico/ico_seta_esq.png');
}

.ico-seta-dir {
    background-image: url('../img/ico/ico_seta_dir.png');
}

.ico-tel {
    background-image: url('../img/ico/ico_phone.png');
}

.ico-whats {
    background-image: url('../img/ico/ico_whats.png');
}

.ico-loc {
    background-image: url('../img/ico/ico_loc.png');
}

.ico-relogio {
    background-image: url('../img/ico/ico_clock.png');
}

.ico-email {
    background-image: url('../img/ico/ico_email.png');
}

.ico-face {
    background-image: url('../img/ico/ico_face.png');
}

.ico-in {
    background-image: url('../img/ico/ico_in.png');
}

.ico-insta {
    background-image: url('../img/ico/ico_insta.png');
}

.ico-down {
    background-image: url('../img/ico/ico_down.png');
}

.ico-cad {
    background-image: url('../img/ico/icon_cad.png');
}

.ico-alert {
    background-image: url('../img/ico/icon_alert.png');
}

.ico-fecha {
    background-image: url('../img/ico/icon_fecha.png');
}

.ico-mais {
    background-image: url('../img/ico/icon_mais.png');
}

.ico-local {
    background-image: url('../img/ico/icon_local.png');
}

.ico-mala {
    background-image: url('../img/ico/icon_mala.png');
}

.ico-windows {
    background-image: url('../img/ico/icon_windows.png');
}

.ico-aspas {
    background-image: url('../img/ico/ico_aspas.png');
}

/* ICONE */

/* TEXTO */
.pre_titulo {
    font-family: 'Work Sans' !important;
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 2.4px;
    color: #153861;
    font-weight: 600;
    margin-bottom: 16px;
}

.titulo {
    font-family: 'Work Sans' !important;
    font-size: 25px;
    line-height: 35px;
    font-weight: bold;
    color: #153861;
}

.titulo_2 {
    font-family: 'Work Sans' !important;
    font-size: 20px !important;
    line-height: 35px !important;
    /* word-spacing: 4px; */
    font-weight: 400;
    color: #FFF;
}

.titulo_2 .destaque {
    font-family: 'Work Sans' !important;
    font-size: 40px;
    color: #153861;
    font-weight: bold;
    letter-spacing: 0;
    padding: 0;
    margin: 0;
}

.titulo_3 {
    font-family: 'Work Sans' !important;
    font-size: 25px !important;
    font-weight: bold;
    color: #25B8C4;
    margin-bottom: 11px;
}

.sub_titulo {
    font-family: 'Work Sans' !important;
    font-size: 15px;
    color: #FFF;
    font-weight: 400;
    letter-spacing: 3px;
}

.sub_titulo-destaque {
    font-family: 'Work Sans' !important;
    font-size: 12px;
    line-height: 30px;
    color: #25B8C4;
    letter-spacing: 2.4px;
}

.texto {
    font-family: 'Work Sans' !important;
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 15px;
    color: #979797;
}

.pre_titulo_4 {
    font-family: 'Work Sans' !important;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 2.8px;
    color: #153861;
}

.titulo_4 {
    font-family: 'Work Sans' !important;
    font-size: 35px;
    line-height: 45px;
    color: #25B8C4;
    font-weight: bold;
}

.texto_4 {
    font-family: 'Work Sans' !important;
    font-size: 15px;
    line-height: 27px;
    color: #6C9194;
}

/* TEXTO */

/* PADRÃ•ES */
.desktop {
    display: none !important;
}

#widget_canvas {
    right: auto !important;
    left: 10px !important;
    bottom: 0;
    display: flex;
}

.btn_acao {
    text-transform: uppercase;
    font-size: 13px;
    text-align: center;
    font-weight: 500;
    color: #153861;
    letter-spacing: 3.25px;
    background: transparent;
    border: none;
}

.btn_acao .bars {
    margin-left: 1rem;
}

.btn_acao:hover .bars {
    justify-content: space-between;
}

.btn_acao:hover .bars i {
    background-color: #25B8C4;
}

.btn_acao:hover,
.btn_acao--2:hover {
    color: #25B8C4;
}

.btn_acao--2 {
    text-transform: uppercase;
    font-size: 13px;
    text-align: center;
    color: #153861;
    font-weight: 500;
    letter-spacing: 3.25px;
    background: transparent;
    border: none;
}


.btn_acao--2 i {
    font-size: 2.5rem;
    margin-left: .8rem !important;
}

.btn_acao--destaque {
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    /* background: #153861; */
    background: #25B8C459;
    /* color: #FFF; */
    color: #153861;
    letter-spacing: 3.25px;
    border: none;


    border-radius: 25px;
    padding: 14px 20px;
}

.cont-acoes_menu .btn_acao--destaque:hover,
/* .cont-acoes_menu .dropdown:hover .btn_acao--destaque, */
.dropdown.active .btn_acao--destaque {
    background: #25B8C459 !important;
    color: #153861;
}

.cont-acoes_menu .btn_acao--destaque:hover .ico-invert,
/* .cont-acoes_menu .dropdown:hover .btn_acao--destaque .ico-invert, */
.dropdown.active .btn_acao--destaque .ico-invert {
    filter: none !important;
}

.btn_acao--destaque:hover {
    background: #25B8C4;
    color: #FFF;
    border-color: #25B8C4 !important;
}

a.btn_acao--destaque:hover .ico {
    animation-name: spin;
    animation-duration: 300ms;
    animation-iteration-count: 1;
    animation-timing-function: linear;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.input {
    border-radius: 20px;
    padding: 5px 20px;
    border: 1px solid #15386185;
    width: 100%;
    font-size: 15px;
    font-family: var(--fonte-padrao);
    color: #1538616E;
    font-weight: 600;
}

.input_destaque {
    border-radius: 30px;
    padding: 9px 20px;
    border: 2px solid #25B8C4;
}

.input::placeholder {
    font-family: var(--fonte-padrao);
    color: #1538616E;
    font-weight: 500;
}

button.input {
    background: transparent;
    color: #153861;
    border-color: #153861;
    padding: 0 20px;
    font-size: 14px;
    line-height: 37px;
    letter-spacing: 2.8px;
}

.hack {
    width: 100%;
    height: 1px;
    display: block;
    clear: both;
}

hr.separador {
    border: none;
    border-bottom: 2px solid #CEDBDC;
    margin: 0;
}

/* PADRÃ•ES */

/* TOPO */
#topo {
    background: #fff;
    border-radius: 0 0 50px 50px;
    padding: 20px 25px;
    position: absolute;
    width: 100%;
    z-index: 5;
}

#topo .btn_acao--destaque {
    margin-top: 15px;
}

.logo {
    width: 132px;
    text-align: center;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.logo .img_logo {
    width: 100%;
    max-width: 152px;
}

#menu_topo.active {
    display: inline;
}


#menu_topo {
    display: none;
    position: fixed;

    z-index: 5;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 100vh;
    height: 100%;
    padding: 30px;

    background: rgba(255, 255, 255, .98);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}


/* #menu_topo .bg_menu {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;

    background: #FFFFFF 0% 0% no-repeat padding-box;
    opacity: 0.98;
    backdrop-filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
} */

#menu_topo * {
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu_topo .menu_topo {
    /* min-height: 100vh; */
    display: flex;
    flex-direction: column;
    align-items: center;

    margin: 0 auto;
    margin-top: 50px;
}

#menu_topo .menu_topo .titulo {
    margin: 30px 0;
}

#menu_topo .menu_topo .item {

    border-radius: 20px;
    margin: 30px 0;
    color: #153861;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: 3.25px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 500;

    display: flex;
    align-items: center;
}

#menu_topo .menu_topo .item a {
    padding: 11px 20px;
    text-decoration: none;
    color: #153861;


    display: flex;
    align-items: center;
}

/* #menu_topo .menu_topo .dropdown div.item:first-child {
    background: red;
    padding: 11px 20px;
} */


/* #menu_topo .dropdown:hover ul .item a, */
#menu_topo .dropdown.active>ul>.item a {
    color: #FFF;
}

#menu_topo .dropdown>.item:hover a,
#menu_topo .dropdown>ul>.item:hover a {
    color: #153861;
}

.cont-acoes_menu {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.cont-acoes_menu .btn_acao {
    margin: 0 !important;
    padding: 0;
    justify-content: flex-end;
}


/* Dropdown, negocie jÃ¡ */
.cont-acoes_menu .btn_acao--destaque:hover,
/* .cont-acoes_menu .dropdown:hover .btn_acao--destaque { */
.cont-acoes_menu .dropdown.active .btn_acao--destaque {
    background: #295F9E;
}

.cont-acoes_menu .dropdown {
    position: relative;
}

/* .cont-acoes_menu .dropdown:hover {
    position: relative;
} */

.cont-acoes_menu .dropdown>ul {
    padding: 0;
    margin: 0;

    display: none;
    width: fit-content;
    white-space: nowrap;
    height: fit-content;
    position: absolute;
    z-index: 4;

}

/* .cont-acoes_menu .dropdown:hover>ul, */
.cont-acoes_menu .dropdown.active>ul {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-left: 5px;
}

.cont-acoes_menu .dropdown .item {
    border-radius: 20px;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: 3.25px;
    text-transform: uppercase;
    font-weight: 300;
    cursor: pointer;
    margin: 5px 0 0 0;
}

.cont-acoes_menu .dropdown .item a {
    color: #FFF;
    display: block;
    padding: 11px 20px;
    text-decoration: none;
}

.cont-acoes_menu .dropdown>ul .item {
    /* background-color: #153861 !important; */
    background-color: #25B8C4 !important;
    color: #FFF;
}

.cont-acoes_menu .dropdown ul .active,
.cont-acoes_menu .dropdown ul .item:hover {
    opacity: 1;
    /* background: #295F9E !important; */
    background: #B3E6EA !important;
    color: #FFFFFF;
}

/* Dropdown, negocie jÃ¡ */


/* Lista Motivos */
.lista_motivo {
    font-size: 14px;
    line-height: 24px;
    text-align: left;
    padding: 0;
    color: #6C9194;
}

.lista_motivo .ico {
    width: 27px;
    height: 27px;
    padding: 0;
    margin: 0;
}

.lista_motivo .ico::before {
    content: '';
    display: inline-block;
    width: 27px;
    height: 27px;
    background-image: url('../img/ico/ico_check.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.lista_motivo .item {
    margin-bottom: 11px;
    display: flex;
}

.lista_motivo .texto {
    line-height: 19px;
    margin-bottom: 0;
    padding-left: 10px;
}

/* Lista Motivos */

#menu_topo .menu_topo .dropdown.active>.item,
/* #menu_topo .menu_topo .dropdown:hover .item, */
#menu_topo .menu_topo .item.active,
#menu_topo .menu_topo .item:hover {
    background: #25B8C459;
}

#menu_topo .menu_topo .dropdown ul {
    display: none;
    width: fit-content;
    white-space: nowrap;
}

/* #menu_topo .menu_topo .dropdown:hover ul, */
#menu_topo .menu_topo .dropdown.active>ul {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-left: 5px;
}


#menu_topo .menu_topo .dropdown>ul .item {
    margin: 5px 0 0 0;
}

#menu_topo .menu_topo .dropdown>ul .item {
    background-color: #25B8C4 !important;
    color: #FFF;
}

#menu_topo .menu_topo .dropdown>ul>.active,
#menu_topo .menu_topo .dropdown>ul>.item:hover {
    opacity: 1;
    background: #B3E6EA !important;
    color: #153861;
}

#menu_topo .menu_topo .redes {
    display: flex;
    flex-direction: row;

    margin-top: 150px;
}

#menu_topo .menu_topo .redes a {
    margin: 20px;
}

#menu_topo .menu_topo .redes .img {
    max-width: 33px;
}

#menu_topo .menu_topo .contato {
    /* display: none; */
}

#topo .btn-negocie {
    width: fit-content;
    white-space: nowrap;
    display: flex;
    align-items: center;
}

#topo .ico {
    float: none;
    width: 17px;
    height: 17px;
    margin: 0;
    padding: 0;
    margin-left: 5px;
}


#topo.topo_fixo {
    position: fixed;
    z-index: 9;
    border-radius: 0 0 50px 50px;
    align-items: center;

    background: rgba(255, 255, 255, 0.90);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);

    margin-top: -2px;
}

#topo.topo_fixo #menu_topo {
    background: none;
    backdrop-filter: none;
}

#topo.topo_fixo .logo {
    padding: 0;
    margin: 16px 20px !important;
    width: 107px;
    height: fit-content;
}

#topo.topo_fixo .logo,
#topo.topo_fixo .cont-menu_topo {
    background: none;
    margin: 0;
}


/* TOPO */

/* Intro Pagina */
.intro_pag {
    padding-top: 120px;
    min-height: fit-content;

    position: relative;
}

.intro_pag .bg_intro {
    background: var(--fundo-cinza);
    width: 100%;
    height: 100%;

    position: absolute;
    top: 0;
    bottom: 0;

    z-index: -1;
}

.intro_pag .intro {
    text-align: center;
    padding: 60px 0;

    /* position: relative;
    z-index: 2; */
}

.intro_pag .intro .pre_titulo,
.intro_pag .intro .titulo {
    margin-bottom: 5px;
    color: #FFF;
}

.intro_pag .intro .pre_titulo {
    text-transform: uppercase;
}

.wave {
    /* max-height: 400px; */
}

.intro_pag .wave {
    position: relative;
    margin-bottom: -2px;
    /* z-index: 2; */
}

.intro_pag .wave svg {
    fill: var(--fundo-site);
}

.intro_pag .wave #divisor {
    margin-bottom: -2px;
}

/* Intro Pagina */

/* Etiqueta AtenÃ§Ã£o */
.etiqueta_atencao {
    display: flex;
    justify-content: center;
    background: #FFF;
    border-radius: 0 0 30px 30px;
    position: fixed;
    z-index: 9;

    padding: 10px 18px;
    padding-top: 18px;

    left: -115px;
    bottom: 30vh;
    border: 2px solid #C75555;

    text-transform: uppercase;
    font-size: 12px;
    line-height: 25px;
    color: #C75555;

    transform: rotate(-90deg);

}

.etiqueta_atencao .ico {
    width: 24px;
    height: 24px;
    margin: 0;
    margin-right: 10px;

    background-size: contain;
}

.etiqueta_atencao:hover {
    left: -109px;
}

.modal-open {
    overflow-y: auto !important;
    padding-right: 0 !important;
}

.modal-header {
    background: #C75555;
    border-radius: 20px 20px 0 0 !important;
    margin-top: -2px;

    font-size: 24px;
    line-height: 33px;
    padding-left: 50px !important;
    /* padding-right: 50px !important; */
    color: #FFF;
}

.modal-header .modal-title {
    font-size: 24px;
    line-height: 33px;
}

.modal-header .ico {
    width: 30px !important;
    height: 30px !important;
    padding: 0 !important;
    margin: 0 !important;
    margin-right: 15px !important;
    background-position: center center !important;
    background-size: contain !important;
}

.modal-content {
    border-radius: 20px !important;
}

.modal-body {
    padding-left: 50px !important;
    padding-right: 50px !important;
}

.modal-body .texto {
    font-size: 13px;
    line-height: 25px;
    color: #979797;
}

.modal-header .btn-close {
    background: url('../img/ico/icon_fecha.png') no-repeat !important;
    background-position: center center !important;
    background-size: contain !important;
    width: 50px !important;
    height: 24px !important;

    padding: 0 !important;
    margin: 0 !important;
}

/* Etiqueta AtenÃ§Ã£o */

.acordo_online_pocket_site_legal_notice_placer {
    display: none;
}

.acordo_online_pocket_site_calltoaction_form_input {
    border-radius: 30px;
    padding: 9px 20px;
    border: 2px solid #25B8C4;
    margin-bottom: 5px;
}

.acordo_online_pocket_site_calltoaction_form_button {
    display: inline-block;
    max-width: 165px;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    background: #153861;
    color: #FFF;
    letter-spacing: 3.25px;
    border: none;
    border-radius: 25px;
    padding: 14px 20px;
    margin-left: 5px;
}

/* IMG SoluÃ§Ãµes */

.img_solucoes {
    background: url('../img/ilust.png') no-repeat;
    background-position: center;
    background-size: contain;
    width: 100%;
    height: 602px;
    margin-top: 100px;
}

/* IMG SoluÃ§Ãµes */

/* RodapÃ© */
#myModal .modal-body {
    padding-bottom: 35px;
}


.support-icon-badge {
    position: fixed;
    bottom: 90px;
    right: 30px;
    font-size: 12px;
    z-index: 1050;
    /* background-color: #4eb8c5; */
}

/* .support-icon, .support-icon:hover, .support-icon:active, .support-icon:visited{ */
.support-icon {
    position: fixed;
    z-index: 1055;

    width: 60px;
    height: 60px;

    right: 35px;
    bottom: 35px;

    border-radius: 30px;
    border: none;

    text-align: center;
    font-size: 45px;
    box-shadow: 1px 1px 2px #888;
    text-decoration: none;

    background-color: #FFF;
    background-image: url('../img/robo.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;

    transition: background .3s linear;
}

/* .support-icon:hover {
    width: 66px;
    height: 66px;
    right: 32px;
    bottom: 32px;
} */

.fundo-cinza {
    width: 66px;
    height: 66px;
    right: 32px;
    bottom: 32px;
}

.fundo-cinza .pocket_site_close_icon {
    transition: display 2s linear;
    display: inline-block;
    animation-name: spin;
    animation-duration: 500ms;
    animation-timing-function: linear;
}


.support-icon:hover,
.support-icon:active,
.support-icon:visited {
    border: none !important;
}


.support-icon .pocket_site_close_icon {
    width: 20px;
    display: none;
}

.support-icon:hover,
.support-icon:active,
.support-icon:visited {
    border: none !important;
}


.support-icon .pocket_site_close_icon {
    width: 20px;
    display: none;
}

.support-icon-badge {
    animation: treme .07s;
    animation-iteration-count: 8;
}

.support-icon .pocket_site_close_icon {
    width: 20px;
    display: none;
}

.support-icon-badge {
    animation: treme .07s;
    animation-iteration-count: 8;
}

.support-icon-badge {
    position: fixed;
    bottom: 90px;
    right: 30px;
    font-size: 12px !important;
    z-index: 1050;
    /* background-color: #4eb8c5; */
}





.badge-danger {
    background-color: #dc3545;
    color: #FFF;
}

.badge-pill {
    padding-right: 0.6em;
    padding-left: 0.6em;
    border-radius: 10rem !important;
}

#modalCanaisComunicacao .modal-dialog-popup {
    margin: 0;

    position: fixed !important;
    top: auto;
    right: 42px;
    bottom: 110px;
    left: auto;
    max-width: 100% !important;
    width: 250px !important;


}

#modalCanaisComunicacao .modal-body {
    margin: 0;
    padding: 0 !important;
}

#modalCanaisComunicacao .modal-body {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
    gap: 15px;
}

#modalCanaisComunicacao .modal-body .canais-atendimento {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: flex-end;
}


#modalCanaisComunicacao .modal-body .canais-atendimento .circle-icon {
    color: #FFF;
    text-align: center !important;
    text-decoration: none;

    background: #153861;
    padding: 14px;
    border-radius: 25px;
    font-size: 20px;
    text-align: center;

    width: 48px;
    height: 48px;

    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
}

#modalCanaisComunicacao .modal-body .canais-atendimento .texto_btn {
    margin: 0;
    padding: 0;

    font-size: 13px;
    line-height: 15px;
    max-height: 15px;
    opacity: 0;

    white-space: nowrap;
    padding-right: 20px;
}


#modalCanaisComunicacao .modal-body .canais-atendimento:hover .circle-icon {
    max-width: fit-content;
    width: 250px;
    transition: width 0.5s;
}

#modalCanaisComunicacao .modal-body .canais-atendimento:hover .texto_btn {
    opacity: 1;
    transition: opacity 0.5s;
    transition-delay: 0.2s;
}

#modal_infoContato .modal-dialog {
    max-width: fit-content;
}

#modal_infoContato .modal-body .corpo {
    display: flex;
    gap: 30px;
    padding: 30px !important;
}

#modal_infoContato .modal-header .btn-close {
    filter: brightness(0) invert(1);
}

#modal_infoContato .modal-header {
    padding: 13px 15px;
    padding-left: 30px !important;
    background: #153861;
}

#modal_infoContato .modal-header .modal-title {
    font-size: 20px;
    line-height: 33px;
}

#modal_infoContato .img {
    max-width: 300px;
    border-radius: 20px;
    box-shadow: 0px 0px 10px #0000001F;
}

#modal_infoContato .contatos {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 10px;
}

#modal_infoContato .contatos .link {
    border: 1px solid #153861;
    border-radius: 22px;
    display: flex;
    justify-content: center;
    align-items: center;

    text-decoration: none;
    /* text-transform: uppercase; */
    font-size: 14px;
    font-weight: 600;
    line-height: 37px;
    /* letter-spacing: 2.8px; */


    color: #153861;
    margin: 0 7.5px;
    padding: 4px 25px;
}

#modal_infoContato .contatos .link .ico {
    margin: 0;
    margin-right: 10px;
}

#modal_infoContato .contatos .link:hover {
    border-color: #25B8C4;
    background: #25B8C4;
    color: #FFF;
}

#modal_infoContato .contatos .link:hover .ico {
    filter: brightness(0) invert(1);
}

#modal_infoContato .titulo_3 {
    color: #153861;
    margin-top: 30px;
}

#modal_infoContato .ao-pocket-calltoaction-form {
    display: flex;
    justify-content: center;
    margin-bottom: 5px;
}

#modal_infoContato .politica {
    font-size: 12px;
    line-height: 15px;
}

.politica {
    font-size: 12px;
    color: #979797;
    line-height: 15px;
    padding-top: 5px;
}

.politica a {
    text-decoration: none;
    color: #83C3C8;
}


#rodape {
    position: relative;
}

#rodape .titulo {
    font-size: 18px;
    color: #25B8C4;
    text-align: center;
}

.rodape_branco {
    background: var(--fundo-site);
    padding: 20px 0;
}

.rodape_branco .caixa {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.rodape_branco .rodape_c {
    max-width: 332px;
}


.rodape_cinza {
    background: var(--fundo-rodape-cinza);
    padding: 20px 0;
    margin-bottom: 0;
}

.rodape_a,
.rodape_b,
.rodape_c {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 30px 0;
}


#rodape .rodape_a .logo {
    width: 152px;
    height: 93px;
    margin-bottom: 34px;
}

#rodape .rodape_a .texto {
    text-align: center;
}

.info_contato {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #979797;
    font-size: 15px;
    line-height: 30px;
    text-align: center;
}

.info_contato a {
    text-decoration: none;
    color: #979797;
}

.info_contato a:hover {
    text-decoration: none;
    color: #6b6b6b;
}

.info_contato p {
    margin: 5px 0;
    padding: 0;
}

.info_contato p>* {
    text-align: left;
    float: left;
}

.contato {
    padding-top: 15px;
}

.contato .input {
    margin-bottom: 10px;
}


.rodape_branco .texto {
    font-size: 15px;
    line-height: 25px;
}

.rodape_branco .rodape_b {
    padding-top: 20px;
}

.rodape_branco .info_contato {
    white-space: nowrap;
}


.rodape_cinza .redes {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.rodape_cinza .texto {
    font-size: 10px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 2px;
    color: #1538617A;

    margin: 8px 0;
    font-weight: 600;
}



/* RodapÃ© */

@media (max-width: 390px) {
    .container {
        max-width: 350px;
        padding: 0;
    }

    #rodape .container {
        max-width: 100%;
    }

    #rodape .rodape_a {
        max-width: 350px;
        padding: 0 10px;
    }

    .rodape_branco .texto {
        font-size: 15px;
        line-height: 25px;
    }

    .rodape_branco .rodape_b {
        padding-top: 20px;
    }

    .rodape_branco .info_contato {
        white-space: nowrap;
    }


    .rodape_branco .info_contato p {
        display: flex;
        justify-content: center;
    }

    .rodape_branco .info_contato p text {
        white-space: break-spaces;
    }
}

@media (max-width:800px) {
    .etiqueta_atencao {
        left: -18px;
        bottom: 7vh;
    }

    .etiqueta_atencao:hover {
        left: -10px;
    }

    .etiqueta_atencao .ico {
        margin: 0;
    }

    .etiqueta_atencao text {
        display: none;
    }
}

@media (min-width: 760px) {
    .mobile {
        display: none !important;
    }

    .desktop {
        display: initial !important;
    }

    .cont-menu_topo {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .cont-acoes_menu {
        /* width: 400px; */
        display: flex;
        flex-direction: row;
        justify-content: end;
        align-items: center;
    }

    .cont-acoes_menu .btn-negocie {
        margin-top: 0 !important;
        margin-left: 20px;
    }

    #topo {
        left: 0;
        right: 0;
        top: 0;
        width: 96%;
        margin: 0 auto;
    }
}

@media (min-width: 300px) and (max-width: 1100px) {
    #menu_topo {
        background: #556e8ce8;
        opacity: 1;
        backdrop-filter: blur(30px);
        -webkit-backdrop-filter: blur(30px);

        overflow-y: scroll;
        overflow-x: hidden;
    }

    #menu_topo .btn-fechar {
        color: #FFFFFF;
        font-weight: 300;
    }

    #menu_topo .menu_topo .titulo {
        color: #E4F1F2;
    }

    #menu_topo .menu_topo .item {
        margin: 20px 0;
    }

    #menu_topo .menu_topo .item,
    #menu_topo .menu_topo .item a {
        color: #FFFFFF;
    }

    #menu_topo .menu_topo .item .ico {
        filter: brightness(0) invert(1);
    }

    #menu_topo .menu_topo .dropdown.active>.item,
    #menu_topo .menu_topo .item.active {
        background: #B3E6EA;
    }

    #menu_topo .menu_topo .dropdown.active>.item .ico,
    #menu_topo .menu_topo .item.active .ico {
        filter: none;
    }

    #menu_topo .menu_topo .dropdown.active>.item a,
    #menu_topo .menu_topo .item.active a {
        color: #153861;
    }

    #menu_topo .menu_topo .dropdown>ul .item {
        background: #25B8C4 !important;
    }

    #menu_topo .menu_topo .dropdown>ul .item a {
        color: #FFF !important;
        font-weight: 400;
    }

    #menu_topo .menu_topo .dropdown>ul .item a:hover {
        color: #153861 !important;
    }

    #menu_topo .menu_topo .dropdown.active>.item {
        margin-bottom: 0 !important;
    }

    #menu_topo .menu_topo .dropdown.active>ul {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-left: 0;
    }

    #menu_topo .menu_topo .dropdown {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    /* #menu_topo .menu_topo .dropdown:hover .item, */
    #menu_topo .menu_topo .dropdown.active>.item {
        margin-bottom: 0 !important;
    }

    /* #menu_topo .menu_topo .dropdown:hover ul, */
    #menu_topo .menu_topo .dropdown.active>ul {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-left: 0;
    }
}

@media (min-width: 1270px) {

    #topo {
        width: 100%;
        max-width: 1265px;
        height: fit-content;

        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: 0 auto;

        background: transparent;
        border-radius: 0;
        padding: 0;
    }

    #topo .logo {
        background: #fff;
        border-radius: 0 0 50px 50px;
        padding: 18px 20px;
        width: 202px;
        height: 135px;
    }

    #topo .titulo,
    #topo .btn-menu,
    #topo .btn-fechar {
        display: none !important;
    }

    #topo .btn-negocie {
        /* width: 175px; */
        margin: 0 5px;
        padding: 10px 20px;

    }

    .cont-menu_topo {
        height: fit-content;
        margin-top: 39px;

        background: #fff;
        border-radius: 30px;
        padding: 10px 8px;

        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
        align-items: center;
    }

    #menu_topo {
        position: relative;
        top: 0;
        display: inline;
        margin: 0;
        padding: 0;
        min-height: 0;
        height: auto;
    }

    #menu_topo .menu_topo {
        margin: 0;
        min-height: 0px;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-around;
    }

    #menu_topo .menu_topo .item {
        margin: 0 5px;
        font-size: 12px;
    }

    #menu_topo .menu_topo .redes {
        display: none;
    }

    #menu_topo .bg_menu {
        position: relative;
        z-index: -1;
        top: 0;
        left: 0;
        width: auto;
        height: auto;

        background: transparent;
    }

    #menu_topo .menu_topo .dropdown>ul {
        position: absolute;
    }

    /* .cont-acoes_menu .dropdown:hover>ul { */
    .cont-acoes_menu .dropdown.active>ul {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding-left: 5px;
    }

    /* #menu_topo .dropdown:hover>ul .item a { */
    #menu_topo .dropdown.active>ul .item a {
        color: #FFF;
    }

    /* #menu_topo .menu_topo .dropdown:hover>.item { */
    #menu_topo .menu_topo .dropdown.active>.item {
        background: #25B8C459;
    }

    /* #menu_topo .menu_topo .dropdown:hover>ul { */
    #menu_topo .menu_topo .dropdown.active>ul {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding-left: 5px;
    }

    .intro_pag .intro {}

    .intro_pag .intro .pre_titulo {
        font-size: 14px;
        font-weight: 300;
        line-height: 30px;
        letter-spacing: 2.8px;
        margin-bottom: 0;
    }

    .intro_pag .intro .titulo {
        font-size: 50px;
        line-height: 60px;
    }

    #rodape .rodape_branco .caixa {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;
    }

    #rodape .rodape_branco .rodape_a {
        max-width: 257px;
    }

    .rodape_branco .rodape_a,
    .rodape_branco .rodape_b,
    .rodape_branco .rodape_c {
        align-items: flex-start;
    }

    #rodape .rodape_a .texto {
        text-align: left;
    }

    #rodape .rodape_cinza .container {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
    }

    #rodape .rodape_cinza .container .texto {
        text-align: left;
    }

    .info_contato {
        align-items: flex-start;
    }

    #rodape .info_contato .ico {
        margin-left: -5px;
    }

    #rodape .rodape_c .contato button {
        max-width: 223px;
        float: left;
        padding: 0;
    }

    #rodape .rodape_c .contato .telefone,
    #rodape .rodape_c .contato .email {
        width: 50%;
    }

    #rodape .rodape_c .contato .telefone {
        padding-right: 2px;
    }

    #rodape .rodape_c .contato .email {
        padding-left: 2px;
    }
}

@media (min-width: 1420px) {
    #topo {
        min-width: 1380px;
    }
}

/* loader */
.loader {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: inline-block;
    border-top: 4px solid #E4F1F2;
    border-right: 4px solid transparent;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}

.loader::after {
    content: '';
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    border-left: 4px solid #25B8C4;
    border-bottom: 4px solid transparent;
    animation: rotation 0.5s linear infinite reverse;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.circle-button-projuris {
    color: #FFF;
    text-align: center !important;
    text-decoration: none;
    background: #153861;
    padding: 14px;
    border-radius: 25px;
    font-size: 15px !important;
    text-align: center;
    width: 230px;
    height: 48px;
    display: flex;
    flex-direction: row;
    /* align-items: center; */
    justify-content: center;
    margin-bottom: 10px;
    gap: 10px;
}

.circle-button-projuris:hover {
    color: #FFF;
    text-decoration: underline;
}